import request from '@/utils/request'
import Qs from 'qs';

//免登陆
//获取访客记录（部分）
export function getDetail(id) {
    return request({
        url: '/mobile/guestInfoRecordApi/detail/'+id,
        //data: Qs.stringify({id:id}),
        method: 'get',
    })
}

//免登陆
//访客确认
export function update(params) {
    return request.post('/mobile/guestInfoRecordApi/update', params,{
        headers: {
            "Content-Type": "application/json"
        }
    });
}